<mat-toolbar>
  <button
    mat-icon-button
    class="example-icon"
    aria-label="Example icon-button with menu icon"
  >
    <mat-icon>menu</mat-icon>
  </button>
  <span>My App</span>
  <span class="example-spacer"></span>
  <button
    mat-icon-button
    class="example-icon favorite-icon"
    aria-label="Example icon-button with heart icon"
  >
    <mat-icon>favorite</mat-icon>
  </button>
  <img class="battery-icon" src="{{ batteryIconSrc }}" />
  <h3 *ngIf="isValidPercentage(batteryPercentage)">{{ batteryPercentage }}%</h3>
  <h3 *ngIf="!isValidPercentage(batteryPercentage)">?%</h3>
</mat-toolbar>
